API referenceAccounts
PATCH /accounts/{id}
Set or clear the account's externalId
PATCH
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringAccount id
application/json- body
externalId*|null or "" clears it
Length
length <= 200{account}
application/json- response
account?curl -X PATCH 'https://example.com/api/v1/accounts/string' \ -H 'Content-Type: application/json' \ -d '{ "externalId": "string"}'Example Response
{ "account": { "id": "string", "platform": "instagram", "accountName": "string", "platformAccountId": "string", "requireApproval": true, "externalId": "string", "status": "active", "lastError": "string", "tokenExpiresAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z" }}